include colors.conf

background_opacity 0.8
font_size 11.0
confirm_os_window_close 0
window_padding_width 10

# BEGIN_KITTY_FONTS
font_family      family="MonaspiceAr Nerd Font"
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS
